<?xml version="1.0" encoding="utf-8" standalone="no"?>
<Resources CodePage="1252">
  <StrRes Name="SOkBtn" Text="OK"/>
  <StrRes Name="SCancelBtn" Text="Abbrechen"/>
  <StrRes Name="sEditBtn" Text="Bearbeiten ..."/>
  <StrRes Name="sAddBtn" Text="Hinzufügen ..."/>
  <StrRes Name="sDeleteBtn" Text="Löschen"/>
  <StrRes Name="SDataOverflow" Text="Daten-Überlauf-Fehler!"/>
  <StrRes Name="sDemoBlocked" Text="Diese Funktion ist im Demo gesperrt!"/>
  <StrRes Name="sCheckBtn" Text="Prüfen"/>
  <StrRes Name="sNoErrors" Text="Keine Fehler gefunden"/>
  <StrRes Name="sConfirmClearSchema" Text="Möchten Sie das Grid-Layout löschen?"/>
  <StrRes Name="sTrue" Text="True"/>
  <StrRes Name="sFalse" Text="False"/>
  <StrRes Name="SDayPrefix" Text="Tag_"/>
  <StrRes Name="SMonthPrefix" Text="Monat_"/>
  <StrRes Name="SQuarterPrefix" Text="Quartal_"/>
  <StrRes Name="SYearPrefix" Text="Jahr_"/>
  <StrRes Name="SDayOfWeekPrefix" Text="Tag_der_Woche_"/>
  <StrRes Name="SHourPrefix" Text="Stunden_"/>
  <StrRes Name="SMinutePrefix" Text="Minuten_"/>
  <StrRes Name="SSecondPrefix" Text="Sekunden_"/>
  <StrRes Name="SCounter" Text="(Zahler)"/>
  <StrRes Name="SMeasures" Text="Messwerte"/>
  <StrRes Name="SCounterItem" Text="Systemzahler"/>
  <StrRes Name="sError" Text="??.?? %"/>
  <StrRes Name="sUnknown" Text="???"/>
  <StrRes Name="sBadValue" Text="?Fehler?"/>
  <StrRes Name="sFileLockError" Text="Datei kann nicht erstellt werden %s. Eventuell ist sie beim anderen Programm vorhanden."/>
  <StrRes Name="sDataSetUnAssigned" Text="DataSet ist nicht definiert!"/>
  <StrRes Name="sDataSetOpenError" Text="Fehler beim Öffnen %s!"/>
  <StrRes Name="sCellAlreadyExist" Text="Datenzelle bereits vorhanden!"/>
  <StrRes Name="sUnknownCubeFormat" Text="Unbekanntes Cube-Format!"/>
  <StrRes Name="STotal" Text="Gesamtsumme"/>
  <StrRes Name="STotalBy" Text="Summe "/>
  <StrRes Name="SNothing" Text="Wert"/>
  <StrRes Name="sSchemaFilter" Text="Cube Schema Datei|*.mds"/>
  <StrRes Name="sCubeFilter" Text="Cube Datei|*.mdc"/>
  <StrRes Name="sChartTemplateFilter" Text="Charts Shablone-Datei|*.mdt"/>
  <StrRes Name="sXLSFilter" Text="Excel Datei|*.xls"/>
  <StrRes Name="sDOCFilter" Text="Word Datei|*.doc"/>
  <StrRes Name="sHTMLFilter" Text="HTML Datei|*.html"/>
  <StrRes Name="sXMLFilter" Text="XML Datei|*.xml"/>
  <StrRes Name="sEditMeasure" Text="Messwert bearbeiten"/>
  <StrRes Name="sEditMeasures" Text="Messwerte bearbeiten"/>
  <StrRes Name="sMeasure" Text="Messwert"/>
  <StrRes Name="sMeasures" Text="Messwerte"/>
  <StrRes Name="sCaption" Text="Beschriftung"/>
  <StrRes Name="sAggregate" Text="Aggregat:"/>
  <StrRes Name="sDigitsAfter" Text="Präzision:"/>
  <StrRes Name="sAggAlreadyExist" Text="Aggregat schon existiert!"/>
  <StrRes Name="sField" Text="Aggregat auf Feld:"/>
  <StrRes Name="sFormula" Text="Berechnungsformel:"/>
  <StrRes Name="sCalcOrder" Text="Berechnungs Sortierung:"/>
  <StrRes Name="sFilter" Text="Filter:"/>
  <StrRes Name="sEditor" Text="Editor ..."/>
  <StrRes Name="sFuncNotAllWithDate" Text="Es ist nicht möglich diese Funktion mit dem Datum zu benutzen!"/>
  <StrRes Name="sFuncNotAll" Text="Es ist nicht möglich diese Funktion in diesem Bereich anzuwenden!"/>
  <StrRes Name="sFuncNotAllWithCalc" Text="Es ist nicht möglich diese Funktion fuer die Felder anzuwenden!"/>
  <StrRes Name="sIncorrectPrecision" Text="Keine richtige Formel [%d]. Präzision sollte Integer Wert &#38;#62;= 0! sein"/>
  <StrRes Name="sIncorrectCalcOrder" Text="Keine richtige Formelssortierung [%d]. Formelssortierung sollte zwischen %d und %d sein!"/>
  <StrRes Name="sDisplayFormat" Text="Anzeigeformat"/>
  <StrRes Name="sFilterAll" Text="Alle"/>
  <StrRes Name="sFilterFirst" Text="Erste"/>
  <StrRes Name="sFilterInversion" Text="Umstellung"/>
  <StrRes Name="sFieldFormCaption" Text="Feldliste"/>
  <StrRes Name="sFieldFormDragLabel" Text="Zur Tabelle hinzufügen"/>
  <StrRes Name="sFieldformAddBtn" Text="Einfügen"/>
  <StrRes Name="sFieldFormAreaText" Text="Filter'#$D#$A'Zeilen'#$D#$A'Spalten'#$D#$A'Felder"/>
  <StrRes Name="sFieldFormRename" Text="Umbenennen"/>
  <StrRes Name="sDefCubeCaption" Text="&#60;keine Beschriftung&#62;"/>
  <StrRes Name="sFieldLabelChangeCaption" Text="Feldbeschriftung ändern"/>
  <StrRes Name="sFieldLabelChangePropmpt" Text="Feldbeschriftung hinzufügen"/>
  <StrRes Name="sCubeChangeCaption" Text="Cube-Beschriftung ändern"/>
  <StrRes Name="sCubeChangePropmpt" Text="Neue Cube-Beschriftung hinzufügen"/>
  <StrRes Name="sStatFormCaption" Text="Kreuztabellen Matrix"/>
  <StrRes Name="sStatFormSourceRowCount" Text="Quellzeilen zählen"/>
  <StrRes Name="sStatFormSliceGeometry" Text="Slice Geometrie"/>
  <StrRes Name="sStatFormRowDimCount" Text="Anzahl der Zeilen des Umfangs"/>
  <StrRes Name="sStatFormColDimCount" Text="Anzahl der Spalten des Umfangs"/>
  <StrRes Name="sStatFormFactsCount" Text="Anzahl der Felder"/>
  <StrRes Name="sStatFormFilterCount" Text="Anzahl der Filter-Felder"/>
  <StrRes Name="sStatFormTimeChar" Text="Zeit der Charaktereigenschaften (sek.)"/>
  <StrRes Name="sStatFormTimeOpen" Text="Quelle öffnen"/>
  <StrRes Name="sStatFormTimeLoad" Text="Quelle laden"/>
  <StrRes Name="sStatFormTimeSources" Text="Quelle verarbeiten"/>
  <StrRes Name="sStatFormTimeAxisX" Text="X-Achse erstellen"/>
  <StrRes Name="sStatFormTimeAxisY" Text="Y-Achse erstellen"/>
  <StrRes Name="sStatFormTimeFacts" Text="Felder erstellen"/>
  <StrRes Name="sStatFormTimeLinks" Text="Links füllen"/>
  <StrRes Name="sStatFormTimeUniques" Text="Eindeutige Werte füllen"/>
  <StrRes Name="sRangeFormCaption" Text="Datenmarkierung auswählen"/>
  <StrRes Name="sRangeFormFieldRanges" Text="Größe des Felds"/>
  <StrRes Name="sRangeFormRanges" Text="Größe"/>
  <StrRes Name="sRangeFormRangeParams" Text="Größe konfigurieren"/>
  <StrRes Name="sRangeFormColor" Text="Farbe"/>
  <StrRes Name="sRangeFormReplace" Text="Ersetzen"/>
  <StrRes Name="sRangeFormAdd" Text="Hinzufügen"/>
  <StrRes Name="sRangeFormDelete" Text="Löschen"/>
  <StrRes Name="sAllRange" Text="Alle Werte"/>
  <StrRes Name="sTextColor" Text="Farbe des Texts"/>
  <StrRes Name="sBGColor" Text="Farbe vom Hintergrund"/>
  <StrRes Name="sCubeSave" Text="Cube speichern"/>
  <StrRes Name="sCubeLoad" Text="Cube laden"/>
  <StrRes Name="sClearGrid" Text="Grid löschen"/>
  <StrRes Name="sSchemaSave" Text="Schema speichern"/>
  <StrRes Name="sSchemaLoad" Text="Schema laden"/>
  <StrRes Name="sExportTo" Text="Exportieren zu ..."/>
  <StrRes Name="sShowHints" Text="Hints anzeigen"/>
  <StrRes Name="sHideRowZeros" Text="Null-Zeilen ausblenden"/>
  <StrRes Name="sHideColZeros" Text="Null-Spalten ausblenden"/>
  <StrRes Name="sRowSort" Text="Zeilensortierung"/>
  <StrRes Name="sColSort" Text="Spaltensortierung"/>
  <StrRes Name="sDataMarker" Text="Datenmarkierung"/>
  <StrRes Name="sIncDecimal" Text="Genauigkeit erhöhen"/>
  <StrRes Name="sDecDecimal" Text="Genauigkeit minimieren"/>
  <StrRes Name="sAlignment" Text="Ausrichtung"/>
  <StrRes Name="sRemoveToPage" Text="Zur Seitenauswahl ziehen"/>
  <StrRes Name="sDisplayAs" Text="Anzeige als..."/>
  <StrRes Name="sFieldList" Text="Felderliste"/>
  <StrRes Name="sStatistics" Text="Statistik"/>
  <StrRes Name="sFloatYAxis" Text="Y Achse beweglich"/>
  <StrRes Name="sSortByValues" Text="Achsenwerte sortieren"/>
  <StrRes Name="sSortByTotals" Text="Summenwerte sortieren"/>
  <StrRes Name="sSortByXSelection" Text="Fokusierte Zeile sortieren"/>
  <StrRes Name="sSortByYSelection" Text="Fokusierte Spalte sortieren"/>
  <StrRes Name="sExportToExcel" Text="Export als Excel"/>
  <StrRes Name="sExportToHTML" Text="Export als Html"/>
  <StrRes Name="sExportToWord" Text="Export als Word"/>
  <StrRes Name="sExportToXML" Text="Export als XML"/>
  <StrRes Name="sOriginalValue" Text="Originaler Wert"/>
  <StrRes Name="sRowPercentTotal" Text="Prozentuale Summierung der Zeilen"/>
  <StrRes Name="sColPercentTotal" Text="Prozentuale Summierung der Spalten"/>
  <StrRes Name="sRowPercentGroup" Text="Prozentuale Gruppierung der Zeilen"/>
  <StrRes Name="sColPercentGroup" Text="Prozentuale Gruppierung der Spalten"/>
  <StrRes Name="sGrandTotalPercent" Text="Prozentuale Summierung gesamt"/>
  <StrRes Name="sBackSort" Text="Sortierrheinfolge wechseln"/>
  <StrRes Name="sShowTotals" Text="Summen anzeigen"/>
  <StrRes Name="sCollapseDimension" Text="Bereich verkleinern"/>
  <StrRes Name="sExpandDimension" Text="Bereich vergrössern"/>
  <StrRes Name="sSelectRow" Text="Ausgewählte Zeile"/>
  <StrRes Name="sSelectCol" Text="Ausgewählte Spalte"/>
  <StrRes Name="sSelectAll" Text="Alles auswählen"/>
  <StrRes Name="sCopy" Text="Kopieren"/>
  <StrRes Name="sQuarter_1" Text="Quartal 1"/>
  <StrRes Name="sQuarter_2" Text="Quartal 2"/>
  <StrRes Name="sQuarter_3" Text="Quartal 3"/>
  <StrRes Name="sQuarter_4" Text="Quartal 4"/>
  <StrRes Name="sSumPrefix" Text="Summe von "/>
  <StrRes Name="sCountPrefix" Text="Anzahl von "/>
  <StrRes Name="sMinPrefix" Text="Minimum von"/>
  <StrRes Name="sMaxPrefix" Text="Maximum von"/>
  <StrRes Name="sAvgPrefix" Text="Durchschnitt von"/>
  <StrRes Name="sMulPrefix" Text="Multiplikation von "/>
  <StrRes Name="sVariancePrefix" Text="Abweichung von"/>
  <StrRes Name="sStdDevPrefix" Text="Standardisierte Definition von"/>
  <StrRes Name="sVarianceSPrefix" Text="Abweichung S von "/>
  <StrRes Name="sStdDevSPrefix" Text="Standard Definition S von "/>
  <StrRes Name="sFuncPrefix" Text="Kalkulation "/>
  <StrRes Name="sCountOfUniquePrefix" Text="Anzahl eindeutige von"/>
  <StrRes Name="sFuncDetPrefix" Text="Kalkulation (detailliert) "/>
  <StrRes Name="sMedianPrefix" Text="Median "/>
  <StrRes Name="sWeightedMeanPrefix" Text="Gewichteter arithmetischer Wert von "/>
  <StrRes Name="sWeightedMeanCaption" Text="Gewichteter arithmetischer Wert"/>
  <StrRes Name="sFactsRegion" Text="Ausgewähltes Feld hier ablegen"/>
  <StrRes Name="sRowsRegion" Text="Ausgewählte Zeile hier ablegen"/>
  <StrRes Name="sFiltersRegion" Text="Ausgewähltes Filterfelder hier ablegen"/>
  <StrRes Name="sColsRegion" Text="Ausgewählte Spalten hier ablegen"/>
  <StrRes Name="sServiceRegion" Text="Service"/>
  <StrRes Name="sSumCaption" Text="Summe"/>
  <StrRes Name="sCountCaption" Text="Anzahl"/>
  <StrRes Name="sMinCaption" Text="Minimum"/>
  <StrRes Name="sMaxCaption" Text="Maximum"/>
  <StrRes Name="sAvgCaption" Text="Durchschnitt"/>
  <StrRes Name="sMulCaption" Text="Multiplikation"/>
  <StrRes Name="sVarianceCaption" Text="Abweichung"/>
  <StrRes Name="sStdDevCaption" Text="Standardisiere Definition"/>
  <StrRes Name="sVarianceSCaption" Text="Abweichung S"/>
  <StrRes Name="sStdDevSCaption" Text="Standardisiere Definition S"/>
  <StrRes Name="sFuncCaption" Text="Kalkulation"/>
  <StrRes Name="sCountOfUniqueCaption" Text="Anzahl eindeutige"/>
  <StrRes Name="sFuncDetCaption" Text="Kalkulation (detailliert)"/>
  <StrRes Name="sMedianCaption" Text="Median"/>
  <StrRes Name="sLinkToSelf" Text="Link auf sich selbst! Code=%d."/>
  <StrRes Name="sParentNotFound" Text="Ursprung nicht gefunden! Code=%d."/>
  <StrRes Name="sLoopLink" Text="Zirkuläre Referenz! Code=%d."/>
  <StrRes Name="sAllValues" Text="Alle Werte"/>
  <StrRes Name="sErBadLexem" Text="Unkorrektes Lexem!"/>
  <StrRes Name="sErCommentNotClosed" Text="Unbeendeter Kommentar!"/>
  <StrRes Name="sErMixDigitChar" Text="Zahl mit Zeichen Vermischt!"/>
  <StrRes Name="sErUnfinishedIdent" Text="Deklaration vom Bezeichner ist nicht fertig"/>
  <StrRes Name="sDetailGridCaption" Text="Zellendetails"/>
  <StrRes Name="sLeftJustify" Text="Linksbündig"/>
  <StrRes Name="sCenter" Text="Zentriert"/>
  <StrRes Name="sRightJustify" Text="Rechtsbündig"/>
  <StrRes Name="sPopupHint1" Text="Alle anwählen"/>
  <StrRes Name="sPopupHint2" Text="Alle abwählen"/>
  <StrRes Name="sPopupHint3" Text="Auswahl umkehren"/>
  <StrRes Name="sPopupHint4" Text="Bestätigen"/>
  <StrRes Name="sPopupHint5" Text="Abbrechen"/>
  <StrRes Name="sPopupHint6" Text="Hoch bewegen"/>
  <StrRes Name="sPopupHint7" Text="Runter bewegen"/>
  <StrRes Name="sPopupHint8" Text="Vergrößeren"/>
  <StrRes Name="sPopupHint9" Text="Verkleinern"/>
  <StrRes Name="sFormulaEditor" Text="Formel Bearbeiter"/>
  <StrRes Name="sScriptErrorsFound" Text="Fehler gefunden [%s]. Trotzdem speichern?"/>
  <StrRes Name="sChartDataManagerCaption" Text="Datenverwaltung"/>
  <StrRes Name="sErrorFieldAfterHierarchi" Text="Das Verschieben von Feldern hinter ein Hierarchiefeld ist nicht möglich!"/>
  <StrRes Name="sChartSaveTemplate" Text="Chart-Vorlage speichern"/>
  <StrRes Name="sChartOpenTemplate" Text="Chart-Vorlage öffnen"/>
  <StrRes Name="sChartStyle" Text="Chart Gestaltung"/>
  <StrRes Name="sChartByRows" Text="Bis Zeile"/>
  <StrRes Name="sChartByCols" Text="Bis Spalte"/>
  <StrRes Name="sChartMarks" Text="Markierung"/>
  <StrRes Name="sChartLegend" Text="Legende"/>
  <StrRes Name="sChartDataManager" Text="Daten verwalten"/>
  <StrRes Name="sChartStyleBar" Text="Säulendiagramm"/>
  <StrRes Name="sChartStyleLine" Text="Liniendiagramm"/>
  <StrRes Name="sChartStylePoint" Text="Punktendiagramm"/>
  <StrRes Name="sChartStyleArea" Text="Flächendiagramm"/>
  <StrRes Name="sChartStylePie" Text="Kreisdiagramm"/>
  <StrRes Name="sChartLegendLeft" Text="Links"/>
  <StrRes Name="sChartLegendRight" Text="Rechts"/>
  <StrRes Name="sChartLegendTop" Text="Oben"/>
  <StrRes Name="sChartLegendBottom" Text="Unten"/>
  <StrRes Name="sAutoSize_Default" Text="Standard"/>
  <StrRes Name="sAutoSize_BySlice" Text="Durch Gridgröße"/>
  <StrRes Name="sAutoSize_ColWidth" Text="Automatische Breite"/>
  <StrRes Name="sAutoSize_ColWidthRestrict" Text="Automatische Breite mit Beschränkung"/>
  <StrRes Name="sAutoSize_RowHeight" Text="Automatische Höhe"/>
  <StrRes Name="sAutoSize_ByMemoSize" Text="Mit verschachtelten Memo Größen"/>
  <StrRes Name="propCube" Text="Mehrdimensionale Datenquelle"/>
  <StrRes Name="propPaintSizes" Text="Größenberechnungs-Algorithmus und Berechnungswerte"/>
  <StrRes Name="propShowNames" Text="Abhängig wenn die Felder des Kreuzungspunktes angezeigt werden"/>
  <StrRes Name="propAutoSizeStyle" Text="Größenberechnungs-Algorithmus"/>
  <StrRes Name="propDefaultColWidth" Text="Breite wird für alle verwendet, wenn AutoSizeStyle=ssDefault eingestellt ist"/>
  <StrRes Name="propDefaultRowHeight" Text="Höhe wird für alle Felder verwendet, wenn AutoSizeStyle=ssDefault eingestellt ist"/>
  <StrRes Name="propMaxColWidth" Text="Automatische Spaltengröße wird angewendet, wenn AutoSizeStyle=ssAutoColWidthRestrict eingestellt ist"/>
  <StrRes Name="propFileName" Text="Dateiname des existierenden Cubes"/>
  <StrRes Name="sConvFieldName" Text="Feldname"/>
  <StrRes Name="sConvFieldType" Text="Typ"/>
  <StrRes Name="sConvFieldSize" Text="Größe"/>
  <StrRes Name="sConvFieldCaption" Text="Titel"/>
  <StrRes Name="sConvFieldConv" Text="Konverter benutzen"/>
  <StrRes Name="sConvFieldNewType" Text="Ziel Typ"/>
  <StrRes Name="sConvFieldNewSize" Text="Ziel Größe"/>
  <StrRes Name="sConvEditField" Text="Feld bearbeiten"/>
  <StrRes Name="sConvSaveToFile" Text="In Datei speichern"/>
  <StrRes Name="sConvLoadFromFile" Text="Aus Datei laden"/>
  <StrRes Name="sConvNoType" Text="Kein Typ gewählt!"/>
  <StrRes Name="sConvNoSize" Text="Ziel Größe muss &#62; 0 sein!"/>
  <StrRes Name="dmSelectExample" Text="Beispiel anzeigen"/>
  <StrRes Name="dmSchema" Text="Schemas"/>
  <StrRes Name="dmFRPreview" Text="Vorschau in FastReport"/>
  <StrRes Name="dmCrossTbl" Text="Kreuztabelle"/>
  <StrRes Name="dmChart" Text="Chart"/>
  <StrRes Name="dmSourceTbl" Text="Quelltabelle"/>
  <StrRes Name="dmSelectExample" Text="Beispiel auswählen"/>
  <StrRes Name="dmConf" Text="democonfen.txt"/>
  <StrRes Name="sPercentFormat" Text="Prozentuales Format"/>
  <StrRes Name="sDefaultFormat" Text="Standardisiertes Format"/>
  <StrRes Name="sChartRealTimeChange" Text="Änderungen automatisch übernehmen"/>
  <StrRes Name="sChartDataSource" Text="Eigenschaften von Datenquelle einsetzen"/>
  <StrRes Name="sChartSeriesAxis" Text="Benutzen als Serie:"/>
  <StrRes Name="sChartValuesAxis" Text="Benutzen als Kategorie:"/>
  <StrRes Name="sChartSeriesFieldCount" Text="Anzahl von Felder für Serien:"/>
  <StrRes Name="sChartValuesFieldCount" Text="Anzahl von Felder für Kategorien:"/>
  <StrRes Name="sChartMeasureFiledIndex" Text="Feldindex:"/>
  <StrRes Name="sChartFrozen" Text="Chart einfrieren"/>
  <StrRes Name="sChartDataProperty" Text="Charts Einstellungen"/>
  <StrRes Name="sAxisX" Text="Dimension von Spalten"/>
  <StrRes Name="sAxisY" Text="Dimension von Zeilen"/>
  <StrRes Name="sChartByAxisAxis" Text="Serien und Kategorien von Dimensionen"/>
  <StrRes Name="sChartByAxisMeasures" Text="Serien von Felder, Kategorien und Dimensionen"/>
  <StrRes Name="sChartByMeasuresAxis" Text="Serien von Dimensionen, Kategorien und Feldern"/>
  <StrRes Name="sChartPropsAreNotCorrect" Text="Charts Einstellungen nicht korrekt"/>
  <StrRes Name="sScriptErrorFilter" Text="Fehler bei der Filterkalkulation"/>
  <StrRes Name="sScriptErrorCalc" Text="Fehler bei der Skriptkalkulation"/>
  <StrRes Name="sErrorStr" Text="Fehler"/>
  <StrRes Name="SWeekNumberPrefix" Text="Kalenderwoche"/>
  <StrRes Name="SDayOfYearPrefix" Text="Tage_des_Jahres_"/>
  <StrRes Name="sFirstValue" Text="Erster Wert"/>
  <StrRes Name="sFirstValuePrefix" Text="Erster Wert von"/>
  <StrRes Name="sMeasureName" Text="Feldname"/>
  <StrRes Name="sListOfUniquePrefix" Text="Liste eindeutig von"/>
  <StrRes Name="sListOfUniqueCaption" Text="Liste eindeutig"/>
  <StrRes Name="sExportCloneMasterValue" Text="Clone Masters Value"/>
  <StrRes Name="sCopyWithHeader" Text="Kopie mit Titeln"/>
  <StrRes Name="fkCustom" Text="Benutzerdefiniert"/>
  <StrRes Name="sChartStyleHorizBar" Text="Balkendiagramm"/>
  <StrRes Name="sChartStackType" Text="Mehrfacher Balken"/>
  <StrRes Name="sChartStackNone" Text="Nein"/>
  <StrRes Name="sChartStackSide" Text="Seite"/>
  <StrRes Name="sChartStackStacked" Text="Gestapelt"/>
  <StrRes Name="sChartStackStacked100" Text="Gestapelt 100%"/>
  <StrRes Name="sChartStackSideAll" Text="Alle Seiten"/>
  <StrRes Name="sChartStackSelfStack" Text="Selbst gestapelt"/>
  <StrRes Name="sLastValue" Text="Letzter Wert"/>
  <StrRes Name="sLastValuePrefix" Text="Letzter Wert von "/>
  <StrRes Name="fc2600" Text="Über FastCube"/>
  <StrRes Name="fc2601" Text="Weitere Informationen unter:"/>
  <StrRes Name="fc2602" Text="Verkauf:"/>
  <StrRes Name="fc2603" Text="Support:"/>
  <StrRes Name="sSliceEditorCaption" Text="Slice-Editor"/>
  <StrRes Name="sApplyBtn" Text="Anwenden"/>
  <StrRes Name="sNull" Text="Null"/>
  <StrRes Name="SMillisecondPrefix" Text="Millisekunde_"/>
  <StrRes Name="sDateAttributeLabelPrefix" Text="Datum_"/>
  <StrRes Name="sTimeAttributeLabelPrefix" Text="Zeit_"/>
  <StrRes Name="sGrandTotal" Text="Hauptendsumme"/>
  <StrRes Name="sName" Text="Name"/>
  <StrRes Name="sUseDifferentAggregateForTotals" Text="Verschiedene Aggregate für Endsummen verwenden"/>
  <StrRes Name="sCalcTotalsOnTotals" Text="Endsummen für Endsummen berechnen"/>
  <StrRes Name="sUseXAxisTotalsAsBase" Text="Endsummen für Spalten als Standard verwenden"/>
  <StrRes Name="sTotalsConflictResolving" Text="Konflikt von Endsummen lösen"/>
  <StrRes Name="sTotalPosition" Text="Position der Endsumme"/>
  <StrRes Name="sAdditionalTotals" Text="Ersatzendsummen"/>
  <StrRes Name="sEmptyCell" Text="Leere Zeile"/>
  <StrRes Name="sUseXAxisTotal" Text="Endsumme für Zeile verwenden"/>
  <StrRes Name="sUseYAxisTotal" Text="Endsumme für Spalte verwenden"/>
  <StrRes Name="sClearAll" Text="Alles löschen"/>
  <StrRes Name="sInverse" Text="umkehren"/>
  <StrRes Name="sInfoFormCaption" Text="Cube Informationen"/>
  <StrRes Name="sInfoFormSliceGeometry" Text="Slice Geometrie"/>
  <StrRes Name="sInfoFormSourceRowCount" Text="Zahl der Spalten von Quelle"/>
  <StrRes Name="sInfoFormRowDimCount" Text="Zahl von Zeilen Dimensionen"/>
  <StrRes Name="sInfoFormColDimCount" Text="Zahl von Spalten Dimensionen"/>
  <StrRes Name="sInfoFormFactsCount" Text="Zahl von Maßen"/>
  <StrRes Name="sInfoFormFilterCount" Text="Zahl von Filters Feldern"/>
  <StrRes Name="sInfoFormColCount" Text="Zahl von Spalten"/>
  <StrRes Name="sInfoFormRowCount" Text="Zahl von Zeilen"/>
  <StrRes Name="sInfoFormTimeChar" Text="Leistungs Eigenschaften (Sek.)"/>
  <StrRes Name="sInfoFormFullTime" Text="Zeitdauer vom vollen Datenladen"/>
  <StrRes Name="sInfoFormDBOpenTime" Text="Daten Quellen öffnen"/>
  <StrRes Name="sInfoFormOpenTime" Text="Vorbereitung für Laden"/>
  <StrRes Name="sInfoFormDBMoveTime" Text="Daten laden"/>
  <StrRes Name="sInfoFormDBGetDataTime" Text="Werte bekommen"/>
  <StrRes Name="sInfoFormConvertTime" Text="Werte konvertieren"/>
  <StrRes Name="sInfoFormDBCloseTime" Text="Datenquellen schließen"/>
  <StrRes Name="sInfoFormSortTime" Text="Daten sortieren"/>
  <StrRes Name="sInfoFormDataBuildTime" Text="Maße berechnen"/>
  <StrRes Name="sInfoFormTimeSources" Text="Bearbeitung von Eintrittdaten/>
  <StrRes Name="sInfoFormTimeAxisX" Text="Erstellen von X Achse"/>
  <StrRes Name="sInfoFormTimeAxisY" Text="Erstellen von Y Achse"/>
  <StrRes Name="sInfoFormTimeFacts" Text="Maße erstellen"/>
  <StrRes Name="sInfoFormTimeLinks" Text="Links füllen"/>
  <StrRes Name="sInfoFormTimeUniques" Text="Einzigartige Werte füllen"/>
  <StrRes Name="sSave" Text="Sichern"/>
  <StrRes Name="sLoad" Text="Laden"/>
  <StrRes Name="sCubeLoadAdditional" Text="Zusätzlichen Cube laden"/>
  <StrRes Name="sInformation" Text="Informationen"/>
  <StrRes Name="sTranspose" Text="Transponieren"/>
  <StrRes Name="sRowRank" Text="Rang von Zeile"/>
  <StrRes Name="sColRank" Text="Rang von Spalte"/>
  <StrRes Name="sSelect" Text="Wählen"/>
  <StrRes Name="sDeleteMeasure" Text="Maß entfernen"/>
  <StrRes Name="sProperties" Text="Eigenschaften..."/>
  <StrRes Name="sChartMeasureFieldIndex" Text="Messwert Index:"/>
  <StrRes Name="obfrcCube" Text="FastCube 2 Cube Objekt"/>
  <StrRes Name="obfrcChartView" Text="FastCube 2 Chart Objekt"/>
  <StrRes Name="obfrcCrossView" Text="FastCube 2 Cross-Tab Objekt"/>
  <StrRes Name="sMeasureEditor" Text="Maße Editor"/>
  <StrRes Name="sGeneral" Text="General"/>
  <StrRes Name="sFieldBased" Text="Feld basiert auf"/>
  <StrRes Name="sBaseField" Text="Basis Feld"/>
  <StrRes Name="sCalculated" Text="Berechnet"/>
  <StrRes Name="sFunction" Text="Funktion"/>
  <StrRes Name="sOrder" Text="Befehl"/>
  <StrRes Name="sCalcAllCells" Text="Alle Zellen berechnen"/>
  <StrRes Name="sTotals" Text="Summenwerte"/>
  <StrRes Name="sFiltering" Text="Filterung"/>
  <StrRes Name="sStyle" Text="Stil"/>
  <StrRes Name="sFillStyle" Text="Stil füllen"/>
  <StrRes Name="sFillColor" Text="Farbe %d füllen"/>
  <StrRes Name="sTextStyle" Text="Texts Stil"/>
  <StrRes Name="sRange" Text="Rang"/>
  <StrRes Name="sExample" Text="Beispiel"/>
  <StrRes Name="sAdd" Text="Hinzufügen"/>
  <StrRes Name="sDelete" Text="Löschen"/>
  <StrRes Name="sMoveUp" Text="Nach oben verschieben"/>
  <StrRes Name="sMoveDown" Text="Nach unten veschieben"/>
  <StrRes Name="sExampleString" Text="Beispiel-String"/>
  <StrRes Name="sBold" Text="Fett"/>
  <StrRes Name="sItalic" Text="Kursiv"/>
  <StrRes Name="sUnderline" Text="Unterlinie"/>
  <StrRes Name="sStrikeOut" Text="Durchgesteichen"/>
  <StrRes Name="sSolidColor" Text="Einfarbig"/>
  <StrRes Name="sHorzGradient" Text="Horizontaler Farbverlauf"/>
  <StrRes Name="sVertGradient" Text="Verticaler Farbverlauf"/>
  <StrRes Name="sHorzCenterGradient" Text="Horz-Zentrum Farbverlauf"/>
  <StrRes Name="sVertCenterGradient" Text="Vert-Zentrum Farbverlauf"/>
  <StrRes Name="sDiag1Gradient" Text="Diagonaler Farbverlauf 1"/>
  <StrRes Name="sDiag2Gradient" Text="Diagonaler Farbverlauf 2"/>
  <StrRes Name="sDiag1CenterGradient" Text="Diag-Zentrum Verlauf 1"/>
  <StrRes Name="sDiag2CenterGradient" Text="Diag-Zentrum Verlauf 2"/>
  <StrRes Name="sCorner1Gradient" Text="Ecke Verlauf 1"/>
  <StrRes Name="sCorner2Gradient" Text="Ecke Verlauf 2"/>
  <StrRes Name="sCorner3Gradient" Text="Ecke Verlauf 3"/>
  <StrRes Name="sCorner4Gradient" Text="Ecke Verlauf 4"/>
  <StrRes Name="sCenterGradient" Text="Zentrum Farbverlauf"/>
  <StrRes Name="sConfirmDelete" Text="Löschen bestätigen"/>
  <StrRes Name="sDimensionEditor" Text="Dimensions Editor"/>
  <StrRes Name="sUseTotalPositionFromMeasure" Text="Gesamt Position vom Maß verwenden"/>
  <StrRes Name="sSortDirection" Text="Sortierungs Richtung"/>
  <StrRes Name="sExpand" Text="Bereich erweitern"/>
  <StrRes Name="sCollapse" Text="Bereich verkleinern"/>
  <StrRes Name="sExpandGroup" Text="Gruppe erweitern"/>
  <StrRes Name="sCollapseGroup" Text="Gruppe verkleinern"/>
  <StrRes Name="sExpandAll" Text="Alles erweitern"/>
  <StrRes Name="sCollapseAll" Text="Alles verkleinern"/>
  <StrRes Name="sMoveToGroup" Text="In Gruppe verschieben"/>
  <StrRes Name="sMoveFromGroup" Text="Aus der Gruppe entfernen"/>
  <StrRes Name="sDeleteGroup" Text="Gruppe löschen"/>
  <StrRes Name="sRenameGroup" Text="Gruppe umbenennen"/>
  <StrRes Name="sFilterOutThisItem" Text="Diesen Wert filtern"/>
  <StrRes Name="sFilterOutAllOtherItems" Text="Alle Werte außer diesen filtern"/>
  <StrRes Name="sHideNode" Text="Knoten ausblenden"/>
  <StrRes Name="sShowHiddenNodes" Text="Ausgeblendete Knoten anzeigen"/>
  <StrRes Name="sShowTopN" Text="Zeige Top N..."/>
  <StrRes Name="sClearTopN" Text="Bereinige Top N"/>
  <StrRes Name="sActiveTopN" Text="Aktive Top N Filter: %d"/>
  <StrRes Name="sAxisType" Text="Achsentyp"/>
  <StrRes Name="sBefore" Text="Davor"/>
  <StrRes Name="sAfter" Text="Danach"/>
  <StrRes Name="sHide" Text="Verstecken"/>
  <StrRes Name="sFromMeasure" Text="Vom Maß"/>
  <StrRes Name="sStandard" Text="Standard"/>
  <StrRes Name="sTreeLike" Text="Baumstruktur"/>
  <StrRes Name="sCreateNew" Text="Neu erstellen"/>
  <StrRes Name="sNewGroup" Text="Neue Gruppe"/>
  <StrRes Name="sCreateANewGroup" Text="Neue Gruppe erstellen"/>
  <StrRes Name="sEnterANewGroupName" Text="Name für neue Gruppe eingeben:"/>
  <StrRes Name="sSort" Text="Sortierung"/>
  <StrRes Name="sRename" Text="Umbenennen..."/>
  <StrRes Name="sMoveToPage" Text="Auf Seite bewegen"/>
  <StrRes Name="sClearFilter" Text="Filter löschen"/>
  <StrRes Name="sSplits" Text="Teilungen"/>
  <StrRes Name="sCreateNewGroup" Text="Neue Gruppe erstellen.."/>
  <StrRes Name="sCreateOtherGroup" Text="Erstelle &#60;andere&#62; Gruppe..."/>
  <StrRes Name="sAddNewMeasure" Text="Neue Maßnahmen hinzufügen..."/>
  <StrRes Name="sOther" Text="Sonstige"/>
  <StrRes Name="sEnterOtherGroupCaption" Text="Eingabe &#38;#60;andere&#38;#62; Gruppenüberschrift:"/>
  <StrRes Name="sAscending" Text="Aufsteigend"/>
  <StrRes Name="sDescending" Text="Absteigend"/>
  <StrRes Name="sDay" Text="Tag"/>
  <StrRes Name="sMonth" Text="Monat"/>
  <StrRes Name="sQuarter" Text="Quartal"/>
  <StrRes Name="sYear" Text="Jahr"/>
  <StrRes Name="sDayOfWeek" Text="Wochentag"/>
  <StrRes Name="sWeekNumber" Text="Wochennummer"/>
  <StrRes Name="sDayOfYear" Text="Tag des Jahres"/>
  <StrRes Name="sHour" Text="Stunde"/>
  <StrRes Name="sMinute" Text="Minute"/>
  <StrRes Name="sSecond" Text="Sekunde"/>
  <StrRes Name="sMillisecond" Text="Millisekunde"/>
  <StrRes Name="sTimeSplits" Text="Zeit teilen"/>
  <StrRes Name="sDateSplits" Text="Datum teilen"/>
  <StrRes Name="sDateAttribute" Text="Daten Attribut"/>
  <StrRes Name="sTimeAttribute" Text="Zeit Attribut"/>
  <StrRes Name="sCalcForSelection" Text="Für Hervorheben berechnen"/>
  <StrRes Name="sScale" Text="Skalieren"/>
  <StrRes Name="sScaleSlider" Text="Skala Schieberegler"/>
  <StrRes Name="sDimension" Text="Dimension"/>
  <StrRes Name="sShow" Text="Zeige"/>
  <StrRes Name="sCreateOthers" Text="Erzeuge &#60;andere&#62;"/>
  <StrRes Name="sTopMax" Text="max"/>
  <StrRes Name="sTopMin" Text="min"/>
  <StrRes Name="sStylesEditor" Text="Stile Editor"/>
  <StrRes Name="sCaptionArea" Text="Titel Fläche"/>
  <StrRes Name="sHeaderArea" Text="Überschriften Bereich"/>
  <StrRes Name="sHeaderCells" Text="Überschriften Zellen"/>
  <StrRes Name="sHeaderCellsSelected" Text="Überschriften Zellen (gewählt)"/>
  <StrRes Name="sDataArea" Text="Daten Bereich"/>
  <StrRes Name="sDataCells" Text="Daten Zellen"/>
  <StrRes Name="sDataCellsSelected" Text="Daten Zellen (gewaehlt)"/>
  <StrRes Name="sActiveDimension" Text="Aktivertes Maß"/>
  <StrRes Name="sInactiveDimension" Text="Deaktiviertes Maß"/>
  <StrRes Name="sDataCellsTotals" Text="Daten Zellen (Endsummen)"/>
  <StrRes Name="sFieldsItem" Text="Felder Bereich"/>
  <StrRes Name="sStatusArea" Text="Status Bereich"/>
  <StrRes Name="sHighlightRuleEditor" Text="Bearbeiter von Regeln für Hervorheben"/>
  <StrRes Name="sRangeHighlightCaption" Text="Zellen nach der Bedingungserfüllung hervorheben"/>
  <StrRes Name="sRule" Text="Regeln (zum Erfüllen nach der Reihe)"/>
  <StrRes Name="sCellValueBetween" Text="Zellen Wert zwischen %f and %f"/>
  <StrRes Name="sCellValueBeyond" Text="Zellen Wert ausserhalb %f and %f"/>
  <StrRes Name="sCellValueEqual" Text="Zellen Wert = %f"/>
  <StrRes Name="sCellValueNotEqual" Text="Zellen Wert &#60;&#62; %f"/>
  <StrRes Name="sCellValueGreater" Text="Zellen Wert &#62; %f"/>
  <StrRes Name="sCellValueLess" Text="Zellen Wert &#60; %f"/>
  <StrRes Name="sCellValueGreaterOrEqual" Text="Zellen Wert &#62;= %f"/>
  <StrRes Name="sCellValueLessOrEqual" Text="Zellen Wert &#60;= %f"/>
  <StrRes Name="sCellTextContains" Text="Zellen Text enthält '%s'"/>
  <StrRes Name="sCellTextNotContains" Text="Zellen Text enthält nicht '%s'"/>
  <StrRes Name="sCellTextStartsWith" Text="Zellen Text startet sich mit'%s'"/>
  <StrRes Name="sCellTextEndsWith" Text="Zellen Text beendet sich mit '%s'"/>
  <StrRes Name="sCellValueIsNull" Text="Zellen Wert ist Null"/>
  <StrRes Name="sCellValueIsNotNull" Text="Zellen Wert ist kein Null"/>
  <StrRes Name="sCellValue" Text="Wert"/>
  <StrRes Name="sCellText" Text="Text"/>
  <StrRes Name="sCellDate" Text="Datum"/>
  <StrRes Name="sCellNull" Text="Leer"/>
  <StrRes Name="sCellNotNull" Text="Nicht leer"/>
  <StrRes Name="sBetween" Text="zwischen"/>
  <StrRes Name="sBeyond" Text="außerhalb"/>
  <StrRes Name="sEqual" Text="gleich"/>
  <StrRes Name="sNotEqual" Text="ungleich"/>
  <StrRes Name="sGreater" Text="größer"/>
  <StrRes Name="sLess" Text="kleiner"/>
  <StrRes Name="sGreaterOrEqual" Text="größer oder gleich"/>
  <StrRes Name="sLessOrEqual" Text="kleiner oder gleich"/>
  <StrRes Name="sContains" Text="enthält"/>
  <StrRes Name="sNotContains" Text="enthält nicht"/>
  <StrRes Name="sStartsWith" Text="startet mit"/>
  <StrRes Name="sEndsWith" Text="endet mit"/>
  <StrRes Name="sAnd" Text="und"/>
  <StrRes Name="sOr" Text="oder"/>
  <StrRes Name="sEditStyle" Text="Stil..."/>
  <StrRes Name="sStyleEditor" Text="Stiles Bearbeiter/>
  <StrRes Name="sApplyTo" Text="Verwenden für"/>
  <StrRes Name="sToCells" Text="Zellen"/>
  <StrRes Name="sToTotals" Text="Endsummen"/>
  <StrRes Name="sToGrandTotal" Text="Hauptendsummen"/>
  <StrRes Name="sContinuousHighlightCaption" Text="Zellen abhängig vom Inhalt hervorheben"/>
  <StrRes Name="sHighlightKind" Text="Hervorheben Typ"/>
  <StrRes Name="sTwoColorScale" Text="Zweifarbige Skalierung"/>
  <StrRes Name="sThreeColorScale" Text="Dreifarbige Skalierung"/>
  <StrRes Name="sBarChart" Text="Balken"/>
  <StrRes Name="sIconSet" Text="Icon einsetzen"/>
  <StrRes Name="sMinValue" Text="Minimaler Wert"/>
  <StrRes Name="sMinValueByRow" Text="Minimaler Wert für Zeile"/>
  <StrRes Name="sMinValueByCol" Text="Minimaler Wert für Spalte"/>
  <StrRes Name="sMidValue" Text="Durchschnittlicher Wert"/>
  <StrRes Name="sMaxValue" Text="Maximaler Wert"/>
  <StrRes Name="sMaxValueByRow" Text="Maximaler Wert für Zeile"/>
  <StrRes Name="sMaxValueByCol" Text="Maximaler Wert für Spalte"/>
  <StrRes Name="sType" Text="Typ"/>
  <StrRes Name="sValue" Text="Wert"/>
  <StrRes Name="sColor" Text="Farbe"/>
  <StrRes Name="sNumber" Text="Nummer"/>
  <StrRes Name="sPercentByRow" Text="Prozent für Zeile"/>
  <StrRes Name="sPercentByCol" Text="Prozent für Spalte"/>
  <StrRes Name="sPercentileByRow" Text="Prozentuell für Zeile"/>
  <StrRes Name="sPercentileByCol" Text="Prozentuell für Spalte"/>
  <StrRes Name="sBarColor" Text="Bar Farbe"/>
  <StrRes Name="sTheShortestBar" Text="Kürzerste Bar"/>
  <StrRes Name="sTheLongestBar" Text="Längste Bar"/>
  <StrRes Name="sShowCellValue" Text="Zellen Wert zeigen"/>
  <StrRes Name="sGradientDraw" Text="Gradient darstellen"/>
  <StrRes Name="sFrameColor" Text="Farbe der Umrandung"/>
  <StrRes Name="sIfValue" Text="Wenn Wert"/>
  <StrRes Name="sIfValue1" Text="Wenn %s %g"/>
  <StrRes Name="sReverseOrder" Text="Revers-Ordnung"/>
  <StrRes Name="sIcon" Text="Verknüpfung"/>
  <StrRes Name="sNoIcon" Text="Keine Verknüpfung"/>
  <StrRes Name="sCustom" Text="Vom Benutzer definiert"/>
  <StrRes Name="sString" Text="String"/>
  <StrRes Name="sNumeric" Text="Numeric"/>
  <StrRes Name="sDateTime" Text="Datum/Zeit"/>
  <StrRes Name="sSkipNullPoints" Text="Null Punkten ausblenden"/>
  <StrRes Name="sBaseAxisDataType" Text="Daten Typ für Base Achse"/>
  <StrRes Name="sRangeEditor" Text="Rangs Bearbeiter"/>
  <StrRes Name="sCustomFilter" Text="Vom Benutzer definierter Filter..."/>
  <StrRes Name="sShowAvailable" Text="Verfügbar anzeigen"/>
  <StrRes Name="dtMeasures" Text="Messungen"/>
  <StrRes Name="dtDimensions" Text="Dimensionen"/>
  <StrRes Name="dtSliceFields" Text="Schicht-Felder"/>
  <StrRes Name="sAxisProperties" Text="Achse Eigenschaften..."/>
  <StrRes Name="sAxisEditor" Text="Achsen Bearbeiter"/>
  <StrRes Name="sGrandTotalPosition" Text="Endsummen Position"/>
  <StrRes Name="sAdditionalGrandTotals" Text="Ergänzende Endsummen"/>
  <StrRes Name="sDistinctField" Text="Einzigartiges Feld"/>
  <StrRes Name="sDistinct" Text="Einzigartig"/>
  <StrRes Name="sListOfValuesCaption" Text="Liste von Werten"/>
  <StrRes Name="sExtraField" Text="Zusatzfeld"/>
  <StrRes Name="sChangeNullToZero" Text="Null durch Zero ersetzen"/>
  <StrRes Name="sCreateCustomGroup" Text="Benutzerdefinierte Gruppe erstellen..."/>
  <StrRes Name="sClear" Text="clear"/>
  <StrRes Name="sHalfYearPrefix" Text="Half_year_"/>
  <StrRes Name="sHalfYear" Text="Half year"/>
  <StrRes Name="sExpression" Text="Expression"/>
  <StrRes Name="sScriptFunction" Text="Script Function"/>
  <StrRes Name="sCalculation" Text="Calculation"/>
  <StrRes Name="sFilterCalculation" Text="Filter Calculation"/>
  <StrRes Name="sExpressionEditor" Text="Expression Editor"/>
  <StrRes Name="sIgnorecase" Text="Ignore Case"/>
</Resources>
